<?php  include("includes/connection.php");
 	  include("includes/function.php"); 	
	
	$file_path = getBaseUrl();
	
	define("PACKAGE_NAME",$settings_details['package_name']);
	
	$get_method = checkSignSalt($_POST['data']);
	
    if($get_method['method_name']=="app_details"){
    
    	$jsonObj= array();	
    	
    	$query="SELECT * FROM tbl_settings WHERE id='1'";
    	$sql = mysqli_query($mysqli,$query);
    
    	while($data = mysqli_fetch_assoc($sql)){
    	    $row['publisher_id'] = $data['publisher_id'];
    	
        	$row['publisher_id'] = $data['publisher_id'];
        	$row['interstital_ad'] = $data['interstital_ad'];
        	$row['interstital_ad_id'] = $data['interstital_ad_id'];
        	$row['interstital_ad_click'] = $data['interstital_ad_click'];
        	$row['banner_ad'] = $data['banner_ad'];
        	$row['banner_ad_id'] = $data['banner_ad_id'];
        
            $row['facebook_interstital_ad'] = $data['facebook_interstital_ad'];
            $row['facebook_interstital_ad_id'] = $data['facebook_interstital_ad_id'];
        	$row['facebook_interstital_ad_click'] = $data['facebook_interstital_ad_click'];		
        	$row['facebook_banner_ad'] = $data['facebook_banner_ad'];
        	$row['facebook_banner_ad_id'] = $data['facebook_banner_ad_id'];
    	
    	    $row['video_type'] = $data['video_type'];
			$row['live_url'] = $data['live_url'];
			$row['facebook'] = $data['facebook'];
			$row['twitter'] = $data['twitter'];
			$row['instagram'] = $data['instagram'];
			$row['youtube'] = $data['youtube'];
			$row['company'] = $data['company'];
			$row['email'] = $data['email'];
			$row['website'] = $data['website'];
			$row['contact'] = $data['contact'];
			$row['description'] = $data['description'];
    
    		array_push($jsonObj,$row);
    	}
    	
    	$set['nemosofts'] = $jsonObj;
    	
    	header( 'Content-Type: application/json; charset=utf-8' );
        echo $val= str_replace('\\/', '/', json_encode($set,JSON_UNESCAPED_UNICODE | JSON_PRETTY_PRINT));
    	die();	
    }	
    else
    {
    	$get_method = checkSignSalt($_POST['data']);
    }

?>